CB-K20/0400 Update 1

Risikostufe 3

Titel:Linux Kernel: Schwachstelle ermöglicht Denial of ServiceDatum:04.05.2020Software:Open Source Linux Kernel < 5.6.1, Ubuntu Linux, SUSE LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2020-11608Bezug: SUSE Security Update SUSE-SU-2020:14354-1 vom 2020-05-01

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.